#header {
  position: sticky;
  width: 100%;
  left: 0;
  z-index: 99;
}
#header .header {
  max-width: 1720px;
  width: calc(100% - 100px);
  margin: 0 auto;
  position: relative;
  padding-top: 45px;
}
#header .header .header_inner {
  height: 78px;
  border-radius: 39px;
  background-color: var(--color_white);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-column-gap: 50px;
  justify-content: space-between;
  align-items: center;
}
#header .header .header_inner .header_logo {
  display: grid;
  grid-template-columns: 120px auto;
  grid-gap: 40px;
  align-items: center;
  justify-content: start;
  margin-left: 50px;
}
#header .header .header_inner .header_logo span {
  font-size: 1.6rem;
  color: var(--color_gray);
  font-weight: 600;
}
#header .header .header_inner .header_menu {
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  -moz-column-gap: 2em;
  column-gap: 2em;
  padding-right: 20px;
}
#header .header .header_inner .header_menu li.haschild:has(.haschild.open) .submenu {
  opacity: 1;
  transform: translateY(0);
  pointer-events: all;
}
#header .header .header_inner .header_menu a {
  display: grid;
}
#header .header .header_inner .header_menu a.haschild {
  grid-template-columns: repeat(2, auto);
  align-items: center;
  grid-column-gap: 0.33em;
}
#header .header .header_inner .header_menu a.haschild .icon {
  width: 0.5em;
  height: 0.5em;
  position: relative;
}
#header .header .header_inner .header_menu a.haschild .icon::before, #header .header .header_inner .header_menu a.haschild .icon::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color_main);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(0deg);
  transition: 0.33s;
}
#header .header .header_inner .header_menu a.haschild .icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}
#header .header .header_inner .header_menu a.haschild.open .icon::before {
  transform: translate(-50%, -50%) rotate(90deg);
  opacity: 0;
}
#header .header .header_inner .header_menu a.haschild.open .icon::after {
  transform: translate(-50%, -50%) rotate(180deg);
}
#header .header .header_inner .header_menu a.btn {
  background-color: var(--color_main);
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: center;
  grid-column-gap: 0.5em;
  width: 170px;
  height: 48px;
  border-radius: 24px;
}
#header .header .header_inner .header_menu a.btn .font_en {
  color: var(--color_white);
}
#header .header .header_inner .header_menu a.btn img {
  width: 0.66em;
}
#header .header .header_inner .header_menu a .font_en {
  color: var(--color_main);
}
#header .header .header_inner .header_menu .submenu {
  position: absolute;
  top: 143px;
  left: 0;
  width: 100%;
  border-radius: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: var(--color_white);
  padding: 100px 80px;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-20px);
}
#header .header .header_inner .header_menu .submenu > dt {
  font-size: 8.2rem;
  line-height: 1;
  border-bottom: 1px solid #707070;
  padding-bottom: 0.25em;
  margin-bottom: 0.25em;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  justify-content: start;
  grid-column-gap: 3em;
  font-size: 1.8rem;
  margin-bottom: 40px;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt .font_jp {
  color: var(--color_white);
  background-color: var(--color_main);
  display: grid;
  grid-template-columns: auto 8.5em;
  align-items: center;
  grid-column-gap: 1em;
  padding: 0.5em 1.5em;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt .font_jp::after {
  content: "";
  height: 1px;
  background-color: var(--color_white);
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt .font_en {
  display: grid;
  grid-template-columns: repeat(3, auto);
  align-items: center;
  justify-content: start;
  grid-column-gap: 0.66em;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt .font_en span {
  font-family: inherit;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dt .font_en::after {
  content: "";
  width: 0.5em;
  height: 1px;
  background-color: var(--color_txt);
  grid-area: 1/2/2/3;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dd {
  display: grid;
  grid-template-columns: 22% 1fr;
  grid-column-gap: 50px;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dd .img img {
  display: grid;
  border-radius: 30px;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dd ul {
  font-size: 2.2rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-content: start;
  gap: 30px 10%;
}
#header .header .header_inner .header_menu .submenu .submenu_inner dd ul li a {
  line-height: 1.5;
  height: 2.5em;
  display: grid;
  grid-template-columns: 1fr 0.66em;
  align-items: center;
  font-weight: 600;
  border-bottom: 1px solid #999999;
}
#header .header .header_inner .header_btn {
  height: 48px;
  aspect-ratio: 1;
  background-color: var(--color_main);
  border: none;
  border-radius: 50%;
  position: relative;
  margin-right: 20px;
}
#header .header .header_inner .header_btn .bar::before, #header .header .header_inner .header_btn .bar::after {
  content: "";
  display: block;
  width: 55%;
  height: 1px;
  background-color: var(--color_white);
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(0deg);
  transition: 0.3s;
}
#header .header .header_inner .header_btn .bar::after {
  top: 56%;
}
@media (hover: hover) {
  #header .header .header_inner .header_menu a {
    transition: 0.3s;
  }
  #header .header .header_inner .header_menu a:hover {
    transform: scale(1.05);
  }
  #header .header .header_inner .header_menu a.btn:hover {
    transform: scale(1);
    background-color: var(--color_hover);
  }
}
@media screen and (min-width: 1025px) {
  #menu .menu_inner .menu_item dd {
    display: flex !important;
  }
}
@media screen and (max-width: 1500px) {
  #header .header .header_inner .header_menu .submenu .submenu_inner dd {
    grid-template-columns: 20% 1fr;
  }
  #header .header .header_inner .header_menu .submenu .submenu_inner dd ul {
    font-size: 1.8rem;
    gap: 30px 5%;
  }
}
@media screen and (max-width: 1200px) {
  #header .header {
    width: calc(100% - 60px);
    padding-top: 35px;
  }
  #header .header .header_inner {
    height: 60px;
    border-radius: 30px;
  }
  #header .header .header_inner .header_logo {
    grid-template-columns: 100px auto;
    grid-gap: 30px;
    margin-left: 30px;
  }
  #header .header .header_inner .header_logo span {
    font-size: 1.5rem;
  }
  #header .header .header_inner .header_menu {
    font-size: 1.6rem;
    padding-right: 15px;
  }
  #header .header .header_inner .header_menu a.btn {
    width: 150px;
    height: 40px;
    border-radius: 20px;
  }
  #header .header .header_inner .header_menu .submenu {
    top: 113px;
    padding: 60px 50px;
  }
  #header .header .header_inner .header_menu .submenu > dt {
    font-size: 6.2rem;
  }
  #header .header .header_inner .header_menu .submenu .submenu_inner dd ul {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 1024px) {
  #header .header .header_inner {
    grid-template-columns: 1fr auto;
  }
  #header .header .header_inner .header_menu {
    display: none;
  }
  #header #menu {
    position: fixed;
    top: 98px;
    left: 0;
    z-index: 90;
    width: 100%;
    height: calc(100vh - 98px);
    height: calc(100dvh - 97px);
    padding: 60px 20px;
    background-color: #FFFFFF;
    overflow-y: auto;
    transition: 0.5s;
    opacity: 0;
    pointer-events: none;
  }
  #header #menu .menu_inner {
    margin: 0 auto 50px;
    max-width: 400px;
  }
  #header #menu .menu_inner .btn_contact {
    font-size: 2rem;
    background-color: var(--color_main);
    display: grid;
    grid-template-columns: repeat(2, auto);
    align-items: center;
    justify-content: space-between;
    grid-column-gap: 0.5em;
    max-width: 330px;
    margin: 0 auto 45px;
    padding: 0 2em;
    height: 50px;
    border-radius: 25px;
  }
  #header #menu .menu_inner .btn_contact .font_en {
    color: var(--color_white);
  }
  #header #menu .menu_inner .btn_contact img {
    width: 0.66em;
  }
  #header #menu .menu_inner .menu_item {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: unset;
    grid-gap: 20px;
    font-size: 2.4rem;
  }
  #header #menu .menu_inner .menu_item > li:nth-child(1) {
    grid-area: unset;
  }
  #header #menu .menu_inner .menu_item > li:nth-child(2) {
    grid-area: unset;
  }
  #header #menu .menu_inner .menu_item .font_en {
    color: var(--color_main);
  }
  #header #menu .menu_inner .menu_item .haschild .haschild {
    display: grid;
    grid-template-columns: 1fr 0.9em;
    align-items: center;
    grid-column-gap: 0.33em;
  }
  #header #menu .menu_inner .menu_item .haschild .haschild .icon {
    position: relative;
  }
  #header #menu .menu_inner .menu_item .haschild .haschild .icon::before, #header #menu .menu_inner .menu_item .haschild .haschild .icon::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: var(--color_main);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    transition: 0.33s;
  }
  #header #menu .menu_inner .menu_item .haschild .haschild .icon::after {
    width: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
  }
  #header #menu .menu_inner .menu_item .haschild .haschild.open .icon::before {
    transform: translate(-50%, -50%) rotate(90deg);
    opacity: 0;
    width: 50%;
  }
  #header #menu .menu_inner .menu_item .haschild .haschild.open .icon::after {
    width: 100%;
    transform: translate(-50%, -50%) rotate(180deg);
  }
  #header #menu .menu_inner .menu_item .haschild ul {
    font-size: 1.5rem;
    padding-top: 1.33em;
    padding-bottom: 0.66em;
    display: none;
  }
  #header #menu .menu_inner .menu_item .haschild ul li {
    text-indent: -0.6em;
    padding-left: 0.6em;
  }
  #header #menu .menu_inner .menu_item .haschild ul li::before {
    content: "-";
    color: var(--color_main);
    margin-right: 0.2em;
  }
  #header #menu .menu_inner .menu_item .haschild ul li:not(:last-child) {
    margin-bottom: 0.5em;
  }
  #header #menu .menu_inner .menu_item .haschild ul li a {
    line-height: 1.5;
  }
  #header #menu .menu_inner2 {
    max-width: 400px;
    font-size: 1.5rem;
    display: grid;
    grid-template-columns: auto;
    justify-items: start;
    grid-row-gap: 1em;
    margin: 0 auto 60px;
  }
  #header #menu .menu_inner2 a:has(img) {
    display: grid;
    grid-template-columns: repeat(2, auto);
    align-items: center;
  }
  #header #menu .menu_inner2 a:has(img) img {
    width: 0.8em;
    margin-left: 0.8em;
  }
  #header #menu .copyright {
    font-size: 1.3rem;
    font-weight: 500;
    max-width: 400px;
    margin: 0 auto;
  }
  #menu .menu_inner {
    justify-content: space-around;
  }
  #menu .menu_inner .menu_item {
    grid-gap: 50px;
  }
  #menu .menu_inner .menu_item dt {
    font-size: 2.4rem;
  }
  #menu .menu_inner .menu_item dd {
    font-size: 1.4rem;
    display: grid;
    grid-row-gap: 1em;
  }
  #menu .menu_inner .menu_entry {
    font-size: 2.4rem;
  }
  #menu .menu_inner .menu_entry a {
    justify-content: start;
    grid-gap: 1em;
  }
  #menu .menu_inner .menu_entry a img {
    width: 0.45em;
  }
  body.menuopen #header .header .header_inner .header_btn .bar::before {
    top: 50%;
    transform: translate(-50%, -50%) rotate(25deg);
  }
  body.menuopen #header .header .header_inner .header_btn .bar::after {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
  }
  body.menuopen #header #menu {
    opacity: 1;
    pointer-events: all;
  }
}
@media screen and (max-width: 768px) {
  #header {
    top: 0;
  }
  #header .header {
    width: 100%;
    height: 100px;
    padding: 25px 20px 10px;
    background-color: #FFFFFF;
  }
  #header .header .header_inner {
    height: auto;
    border-radius: unset;
    box-shadow: unset;
  }
  #header .header .header_inner .header_logo {
    grid-template-columns: 1fr;
    grid-gap: 10px;
    justify-items: start;
    margin-left: 0;
  }
  #header .header .header_inner .header_logo img {
    width: 120px;
  }
  #header .header .header_inner .header_logo span {
    font-size: 1.5rem;
  }
  #header .header .header_inner .header_menu {
    display: none !important;
  }
  #header .header .header_inner .header_btn {
    height: 62px;
    margin-right: 0;
  }
  #header .header .header_inner .header_btn .bar::before, #header .header .header_inner .header_btn .bar::after {
    content: "";
    display: block;
    width: 55%;
    height: 1px;
    background-color: var(--color_white);
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    transition: 0.3s;
  }
  #header .header .header_inner .header_btn .bar::after {
    top: 56%;
  }
}